﻿@charset "UTF-8";
* {
	font-family:"メイリオ","Meiryo","ヒラギノ角ゴ Pro","Hiragino Kaku Gothic Pro";
}

.site-logo {
	width:500px;
	height:500px;
	background-color:#337AB7;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
}

.site-info {
	padding-top:235px;
}

.site-logo h1 {
	text-align: center;
	color: #fff;
	margin: 0;
}

.site-logo {
	box-shadow: rgba(113,135,164,.65098) 3px 3px 6px 3px;
	-webkit-box-shadow: rgba(113,135,164,.65098) 3px 3px 6px 3px;
	-moz-box-shadow: rgba(113,135,164,.65098) 3px 3px 6px 3px;
}

html,
body {
  height: 100%;
}

.header-logo{
	position:relative;
	top:-12px;
	width:140px;
	height:43px;
}

@media screen and (max-width:380px) {
	.navbar-brand{
		font-size:1.0rem;
	}
}
/*
@media screen and (min-width:380px) and (max-width:600px){
	.navbar-brand{
		font-size:0.9rem;
	}
}
@media screen and (min-width:600px) {
	.navbar-brand{
		font-size:1.2rem;
	}
*/
}
